﻿* { margin: 0; padding: 0; }
body {  font: normal normal normal 12px/14px Tahoma ,Helvetica, Arial, "宋体" ,sans-serif; background: #fff; background: #fff;  background:url(../img/51bg_01.gif) repeat-y center;}
/*body {  font: normal normal normal 12px/14px Tahoma ,Helvetica, Arial, "宋体" ,sans-serif; background: #fff; background: #fff; background: url(http://www.51bxg.com/a_2015/2015012951_cjbg.jpg) no-repeat top center;}春节背景*/
ol, ul, li, dl, dt, dd { list-style: none; }
img { border: 0; }
h1 { font-size: 22px; line-height: 22px; }
h2 { font-size: 20px; line-height: 20px; }
h3 { font-size: 18px; line-height: 18px; }
h4 { font-size: 16px; line-height: 16px; }
h5 { font-size: 14px; line-height: 14px; }
h6 { font-size: 12px; line-height: 12px; }
a, a:link, a:visited { color: #333; text-decoration: none; }
a:hover, a:active { color: #08f; text-decoration: none; }
a.impt{ color:#ff8800 !important; font-weight:bold; }

.page_box { margin: 0 auto; width: 950px; position:relative;}
/*.page_box { margin: 0 auto; width: 950px; position:relative; margin-top:70px;}春节背景*/

.ad_1 { width: 950px; height: 60px; overflow: hidden; }

.login_bar { background: url(../img/bg-index-2-222.gif) repeat-x 0 0; border-bottom: 1px solid #eee; height: 26px; }
.login_bar ul li { float: left; width: auto; height: 26px; line-height: 26px; text-align: center; }
.login_bar ul li.separated { width: 10px; color:#999; }

.login { float: left; margin-left: 10px; }
/*.login_bar ul li.phone_wap { width: 70px; background: url(../img/icon-index-phone-12-16.gif) no-repeat 0 6px; text-indent: 20px; }
.phone_wap a, .phone_wap a:visited { color: #08f; }*/
.login_bar ul li.welcome { width: 160px; color: #999; overflow: hidden; }
.login_bar ul li.login_btn { width: 50px; overflow: hidden; color:#999; }
.login_bar ul li.register_btn { width: 52px; }
.login_btn a, .login_btn a:visited, .register_btn a, .register_btn a:visited { color: #333; }
.login_btn a:hover, .register_btn a:hover { color: #f80; }

.external{width:50px; overflow:hidden; }
.external_link { float: right; margin-right: 10px; text-align:right;}
.external_link li { height:26px; padding: 0 3px; float: right; }
.external_link li a { color: #333; }
.external_link li.b a { font-weight: bold; }
/*
.external_link li.link_xyh { width: 42px; }
.external_link li.link_xyh a { color: red; }
.external_link li.link_xiuma { width: 30px; }
*/

.menu_bar { height: 88px; }
.logo { float: left; margin: 10px 0 0 5px; }
.logo img { font-weight:bold; width:151px; height: 60px; }
.menu_area { width: 780px; float: right; padding-bottom:10px}
.menu_area .nav_2nd{ width: 99%; height:25px; line-height:25px; text-align:center; padding-left:10px; background:url(../img/nav_2nd.jpg) no-repeat; padding-bottom:5px; border-bottom:1px #d2d2d2 dotted;}
.menu_area .nav_2nd li { float: left; height: 25px; line-height: 25px; width:69px;  }
.menu_area .nav_2nd li a:link, .menu_area .nav_2nd li a:visited{ color:#666; font-size: 12px; }
.menu_area .nav_2nd li a:hover, .menu_area .nav_2nd li a:active{ color:#f80; font-size: 12px; }
.menu_area .nav_01{ }
.menu_area .nav_01, .menu_area .nav_02 { width: 100%; height: 20px; line-height: 20px; text-align: center;padding-top:3px; }
.menu_area .nav_01 li, .menu_area .nav_02 li { float: left; height: 20px; line-height: 20px; width: 55px; font-size:14px; background: url("http://global.51bxg.com/imgs/nav_line.gif") no-repeat scroll right 0 transparent; }
.menu_area .nav_01 li.noline, .menu_area .nav_02 li.noline { background: none; }

.ad_2 { height: 62px; border: solid 1px #ccc; }
.ad_2 li { display: inline; float: left; width: 232px; height: 60px; margin: 1px; margin-right: 5px; overflow: hidden; }
.ad_2 li.last_ad { margin-right: 1px; }

.search_bar { height: 75px; border: solid 1px #ccc; margin-top: 8px; background-color: #f8f8f8; }
.search { display: inline; float: left; margin: 8px 0 0 20px; width: 452px; }
.search_top { height: 23px; }
.search_tab { float: left; }
.search_tab li { float: left; width: 50px; height: 23px; line-height: 23px; text-align: center; font-size: 14px; font-weight: bold; color: #666; cursor: pointer; letter-spacing: 2px; }
.search_tab li.active_51bxg { color: #fff; background: url(../img/bg-index-search-49-23.gif) no-repeat; }
.advanced_search { display: inline; float: right; height: 23px; line-height: 23px; margin-right: 10px; }
.advanced_search a { color: #ff7300; padding-left: 5px; }
.search_input { float: left; border: solid 2px #ff7c11; width: 380px; height: 30px; line-height: 30px; text-indent: 3px; }
.search_btn { float: left; width: 68px; height: 34px; line-height: 34px; text-align: center; border: 0; background: url(../img/btn-index-search-68-34.gif) no-repeat; color: #fff; font: bold 14px/34px "宋体"; letter-spacing: 5px; text-decoration: none; }
.search_btn a, .search_btn a:visited, .search_btn a:hover { color: #fff; font: bold 14px/34px "宋体"; letter-spacing: 5px; text-decoration: none; }

.search_ad { float: right; width: 450px; margin-top: 5px; }
.search_ad li { display: inline; float: left; width: 200px; height: 30px; padding: 0 10px; line-height: 30px; overflow: hidden; background: url(../img/icon-index-triangle2-3-5.gif) no-repeat 0 15px; font-size:15px; font-weight:bold; }
.search_ad li a:hover { color: #ff0000; text-decoration: underline; }

.ad_3 { height: 92px; border: solid 1px #ccc; margin-top: 8px; }
.ad_3 li { display: inline; float: left; margin: 1px; margin-right: 5px; overflow: hidden; }
.ad_3_1 { height: 48px; }
.ad_3_1 li { width: 232px; height: 46px; }
.ad_3_1 li.last_ad { margin-right: 1px; }
.ad_3_2 { height: 42px; margin-top: 2px; }
.ad_3_2 li { width: 113px; height: 40px; }
.ad_3_2 li.last_ad { margin-right: 1px; }

.week_hot { height: 26px; border: solid 1px #ccc; margin-top: 8px; background: #f8f8f8 url(../img/icon-index-triangle-4-7.gif) no-repeat 80px 9px; }
.week_hot h6 { float: left; width: 80px; text-align: center; line-height: 26px; background-color: #369; color: #fff; }
.hot_slide_box { float: right; width: 850px; height: 26px; margin-right: 6px; position: relative; overflow: hidden; }
.hot_slide_box ul { height: 26px; width: 5000px; position: absolute; left: 0; top: 0; }
.hot_slide_box ul li { display: inline; float: left; height: 26px; line-height: 26px; margin-right: 20px; padding-left: 12px; background: url(../img/icon-index-point-2-2.gif) no-repeat 5px 12px; }

.main_page_1 { margin-top: 8px; height: 304px; }

.price_index_bar { float: left; width: 244px; }
.price_index_bar .rise, .price_index_bar .steady, .price_index_bar .drop { width: 14px; height: 14px; background: url(../img/icon-rise-steady-drop-13-42.gif) no-repeat; }
.price_index_bar .rise { background-position: 0 0; }
.price_index_bar .steady { background-position: 0 -14px; }
.price_index_bar .drop { background-position: 0 -28px; }
.price_index_bar_ad { width: 242px; height: 70px; border: solid 1px #ccc; overflow: hidden; }

.price_index { width: 242px; border: solid 1px #ccc; margin-top: 6px; padding-bottom: 6px; }
.price_index_title { height: 30px; border-bottom: solid 2px #f60; }
.price_index_title h5 { display: inline; float: left; line-height: 30px; margin-left: 5px; }
.composite_index { display: inline; float: right; }
.composite_index span { line-height: 30px; }
.composite_index .red { color: #c00; }
.composite_index .green { color: #008735; }
.price_index_title .rise, .price_index_title .steady, .price_index_title .drop { display: inline; float: right; margin-top: 8px; }

.price_index_table_head { width: 242px; height: 30px; }
.price_index_table_head li { float: left; height: 30px; font: bold 14px/30px "宋体"; text-align: center; }

.price_index_table_box { width: 242px; height: 88px; overflow: hidden; position: relative; }
.price_index_table { width: 242px; position: absolute; left: 0; top: 0; }
.price_index_table td { height: 22px; line-height: 22px; text-align: center; }
.price_index_table td.table_trend { text-align: left; }
.price_index_table td div { margin-left: 28px; }

.recommend { float: left; width: 450px; height: 294px; margin-left: 5px; border: solid 1px #ccc; padding-bottom: 6px; }
.reco_title { height: 30px; background: url(../img/bg-index-2-222.gif) repeat-x 0 -110px; }
.reco_title li { float: left; width: 50px; height: 28px; line-height: 28px; text-align: center; border-bottom: solid 1px #ccc; }
.reco_title li.channel { width: 80px; font-size: 14px; font-weight: bold; color: #f60; background: url(../img/bg-index-2-222.gif) repeat-x 0 -166px; border-bottom: 0; border-right: solid 1px #ccc; }
.reco_title li.link { background: url(../img/bg-index-2-222.gif) no-repeat 48px -138px; }
.reco_title li.link_last { border-right: solid 1px #fff; background-position: 50px 0; }
.reco_title li.link a { font-size: 14px; }
.reco_title li.link a:hover { color: #ce0000; }
.reco_title li.more { width: 167px; border-left: solid 1px #ccc; background: url(../img/bg-index-2-222.gif) repeat-x 0 -194px; text-align: right; }
.reco_title li.more a { margin-right: 10px; font-family: "宋体"; }
.reco_content { width: 448px; height: 264px; overflow: hidden; position: relative; }
.reco_link { width: 430px; margin: 0 10px; position: absolute; left: 0; top: 0; }
.reco_link li { width: 430px; height: 32px; border-bottom: dotted 1px #ccc; overflow: hidden; }
.reco_link li a { font: bold 20px/32px "宋体"; }
.reco_link li.odd a { color: #f00; }
.reco_link li.even a { color: #000; }
.reco_link li span { font: normal 12px/32px "宋体"; color: #369; }
.reco_link li a:hover { color: #369; }
.reco_link li a:hover span { color: #08f; }

.variety_price { float: right; width: 244px; height: 304px; }
.login_service { height: 40px; border: solid 1px #d53a00; background-color: #e86d11;}
.login_service li { float: left; width: 88px; height: 40px; text-align: center; }
.login_service li a { font: bold 14px/40px "宋体"; color: #fff; }
.login_service li.first { width: 92px; background: url(../img/icon-login-service-2-14.gif) no-repeat 90px 13px; }
.login_service li.second { width: 62px; background: url(../img/icon-login-service-2-14.gif) no-repeat 60px 13px; }

.variety_price_table { width: 244px; margin-top: 5px; border: solid 1px #ccc; }
.variety_price_table th { text-align: center; font-size: 14px; line-height: 30px; }
.variety_price_table td { text-align: center; line-height: 20px; }
.variety_price_table td.rise { color: #f00; }
.variety_price_table td.drop { color: #008735; }
.variety_price_table tfoot td { line-height: normal; height: 6px; }

.variety_price_ad { width: 242px; height: 46px; margin-top: 5px; border: solid 1px #ccc; overflow: hidden; }

.ad_4 { height: 42px; border: solid 1px #ccc; margin-top: 8px; }
.ad_4 li { display: inline; float: left; margin: 1px; margin-right: 5px; height: 40px; overflow: hidden; }
.ad_4 li.last_ad { margin-right: 1px; }

.main_page_2 { height: 264px; margin-top: 8px; }

.analysis_forecast { display: inline; float: left; width: 244px; }
.analysis_forecast_ad { width: 242px; height: 60px; border: solid 1px #ccc; overflow: hidden; }

.anal_fore { border: solid 1px #ccc; height:187px; overflow:hidden; }
.anal_fore_title { height: 30px; border-bottom: solid 2px #01669a; }
.anal_fore_title h5 { float: left; width: 80px; text-indent: 5px; line-height: 30px; }
.anal_fore_tab { float: left; height: 22px; margin-top: 8px; }
.anal_fore_tab li { float: left; width: 40px; height: 22px; line-height: 22px; text-align: center; color: #01669a; cursor: pointer; }
.anal_fore_tab li.active_51bxg { background-color: #01669a; color: #fff; }
.anal_fore_tab li a { color: #01669a; }
.anal_fore_tab li.active_51bxg a { color: #fff; }
.anal_fore_content { display: none; margin: 2px 0 6px 0; }
.anal_fore_content li { width: 242px; height: 22px; line-height: 22px; overflow: hidden; }
.anal_fore .active_51bxg { display: block; }
.anal_fore_content li a { padding-left: 12px; background: url(../img/icon-index-point-2-2.gif) no-repeat 5px 7px; }
.anal_fore_content li a:hover { color: #369; text-decoration: underline; }

.product_supply { float: left; width: 450px; height: 262px; margin-left: 5px; border: solid 1px #ccc; }
.product_supply_title { height: 30px; }
.product_supply_title li { float: left; height: 28px; line-height: 28px; border-bottom: solid 1px #ccc; }
.product_supply_title li.channel { width: 80px; text-align: center; font-size: 14px; font-weight: bold; color: #f60; background: url(../img/bg-index-2-222.gif) repeat-x 0 -166px; border-bottom: 0; border-right: solid 1px #ccc; }
.product_supply_title li.link { width: 369px; background: url(../img/bg-index-2-222.gif) repeat-x 0 -194px; }
.product_supply_title li.link a { margin: 0 5px; }
.product_supply_content { width: 448px; height: 224px; margin: 2px 0 6px 0; overflow: hidden; position: relative; }
.product_supply_link { width: 430px; margin: 0 10px; position: absolute; left: 0; top: 0; }
.product_supply_link li { width: 430px; height: 28px; line-height: 28px; overflow: hidden; }
.product_supply_link li a, .product_supply_link li a:visited { color: #01669a; font-size: 14px; font-weight: bold; }
.product_supply_link li a:hover { color: #08f; text-decoration: underline; }
.product_supply_link li span { font-size: 12px; font-weight: normal; }
.product_supply_link li span a { font-size: 12px; font-weight: normal; }

.shopping_online { float: right; width: 244px; }
.shopping_online_title { height: 28px; line-height: 28px; border: solid 1px #ccc; border-bottom: 0; background: url(../img/bg-index-2-222.gif) repeat-x 0 -166px; }
.shopping_online_title h5 { float: left; line-height: 28px; padding: 0 5px 0 20px; background: url(../img/icon-index-shoppingonline-16-11.gif) no-repeat 3px 10px; }
.turnover_umulative { float: left; width: 156px; text-indent: 5px; color: #069; border-left: solid 1px #ccc; background: url(../img/bg-index-2-222.gif) repeat-x 0 -194px; }
.turnover_umulative span { color: #c00; padding-right: 2px; }

.shopping_online_content { width: 244px; border: solid 1px #ccc; border-top: 0; border-bottom: 0; }
.shopping_online_content th { height: 28px; line-height: 28px; background-color: #069; color: #fff; }
.shopping_online_content td { text-align: center; height: 24px; line-height: 24px;}
.shopping_online_content td div.w80 {width:80px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}<!--表格内容隐藏开始-->
.shopping_online_content td.price { color: #c00; }
.shopping_online_content tr.empty td { line-height: normal; height: 2px; }
.shopping_online_content tfoot td { line-height: normal; height: 6px; }


.xyh_link { width: 242px; height: 24px; line-height: 24px; border: solid 1px #ccc; border-top: 0; background-color: #a9a9a9; }
.xyh_link a, .xyh_link a:link, .xyh_link a:visited { color: #fff; padding: 0 10px; }
.xyh_link a:hover { color: #08f; text-decoration: underline; }
.xyh_link span { color: #fff; padding: 0 3px; }
.xyh_link span.xyh_link_prompt { padding-left: 10px; font-weight: bold; }

.shopping_online_ad { width: 242px; height: 72px; margin-top: 0px; margin-bottom:3px; border: solid 1px #ccc; overflow: hidden; }

.ad_5 { height: 42px; border: solid 1px #ccc; margin-top: 8px; }
.ad_5 li { display: inline; float: left; margin: 1px; margin-right: 5px; overflow: hidden; }
.ad_5 li.last_ad { margin-right: 1px; }

.main_page_3 { margin-top: 8px; height: 264px; }

.price_movements { float: left; }
.price_movements_ad { width: 242px; height: 66px; border: solid 1px #ccc; }
.price_movements_ad_second { margin-top: 6px; }
.price_movements_link { width: 240px; height: 102px; margin-top: 6px; padding: 6px 1px; border: solid 1px #ccc; }
.price_movements_link li { display: inline; float: left; width: 74px; height: 28px; text-align: center; line-height: 28px; margin: 2px; border: solid 1px #ccc; }
.price_movements_link li a { display: block; width: 74px; height: 28px; }
.price_movements_link li a:hover { background-color: #069; color: #fff; text-decoration: none; }

.market_news_bar { float: right; width: 244px; }
.market_news_ad { width: 244px; height: 42px; }
.market_news_ad_second { margin-top: 6px; }
.market_news_ad li { display: inline; float: left; width: 118px; height: 40px; border: solid 1px #ccc; overflow: hidden; }
.market_news_ad li.first_ad { margin-right: 4px; }

.market_news { height: 166px; border: solid 1px #ccc;}
.market_news_title { height: 30px; background: url(../img/bg-index-2-222.gif) repeat-x 0 -110px; }
.market_news_title li { float: left; width: 50px; height: 28px; line-height: 28px; text-align: center; border-bottom: solid 1px #ccc; }
.market_news_title li.channel { width: 80px; font-size: 14px; font-weight: bold; color: #000; background: url(../img/bg-index-2-222.gif) repeat-x 0 -166px; border-bottom: 0; border-right: solid 1px #ccc; }
.market_news_title li.more { width: 161px; background: url(../img/bg-index-2-222.gif) repeat-x 0 -194px; text-align: right; }
.market_news_title li.more a { margin-right: 10px; font-family: "宋体"; }

.market_news_content { margin-top: 2px; }
.market_news_content li { width: 242px; height: 26px; line-height: 26px; overflow: hidden; }
.market_news_content li a { padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 7px; }
.market_news_content li a:hover { color: #369; text-decoration: underline; }

.ad_6 { height: 96px; border: solid 1px #ccc; margin-top: 8px; }
.ad_6 ul { height: 48px; }
.ad_6 li { display: inline; float: left; height: 46px; margin: 1px; margin-right: 5px; overflow: hidden; }
.ad_6 li.side { width: 242px; }
.ad_6 li.middle { width: 222px; }
.ad_6 li.last_ad { margin-right: 1px; }

.ad_7 { width: 950px; height: 60px; margin-top: 8px; overflow: hidden; position: relative; }
.ad_7 .slide_ad { width: 1900px; height: 60px; position: absolute; top: 0; left: 0; }
.ad_7 .slide_ad li { width: 950px; height: 60px; overflow: hidden; }
.ad_7 .slide_ad_btn { position: absolute; right: 2px; bottom: 2px; }
.ad_7 .slide_ad_btn li { display: inline; float: left; width: 16px; height: 16px; text-align: center; margin: 2px; font: bold 14px/16px "宋体"; background-color: #fff; color: #f00; cursor: pointer; }
.ad_7 .slide_ad_btn li.active_51bxg { background-color: #f00; color: #fff; }


.main_page_4 { margin-top: 8px; height: 278px; }

.interview { float: left; width: 244px; }
.interview_tab { height: 28px; border: solid 1px #b7d0ef; border-bottom: 0; background: url(../img/bg-index-2-222.gif) repeat-x 0 -82px; }
.interview_tab li { float: left; width: 90px; height: 27px; text-align: center; color: #555; font: bold 14px/27px "宋体"; cursor: pointer; border-right: solid 1px #b7d0ef; border-bottom: solid 1px #b7d0ef; }
.interview_tab li.active_51bxg { background: url(../img/bg-index-2-222.gif) repeat-x 0 -54px; border-bottom: 0; }
.interview_tab li.placeholder { width: 60px; border-right: 0; }
.interview_tab li.active_51bxg a { color: #0188fe; }
.interview_link { display: none; border: solid 1px #b7d0ef; border-top: 0; padding: 2px 0 4px 0; }
.interview_content .active_51bxg { display: block; }
.interview_link li { width: 242px; height: 24px; line-height: 24px; overflow: hidden; }
.interview_link li a { font-size: 14px; padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 8px; }
.interview_link li a:hover { color: #08f; text-decoration: underline; }

.interview_ad { width: 242px; height: 92px; margin-top: 5px; border: solid 1px #ccc; overflow: hidden; }

.hot_news { float: left; width: 450px; margin-left: 5px; }
.hot_news_title { height: 28px; border: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; }
.hot_news_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #0188fe; }
.hot_news_title .more { width: 300px; float: right; text-align: right; padding-right: 20px; }
.hot_news_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }
.hot_news_content { width: 448px; height: 248px; border: solid 1px #b7d0ef; border-top: 0; }
.hot_news_ad { display: inline; float: left; width: 108px; height: 232px; margin: 5px; }
.hot_news_link { float: right; width: 440px; }
.hot_news_first { height: 36px; line-height: 36px; text-align: center; padding-right: 5px; overflow: hidden; }
.hot_news_first a { color: #cc0000; font-size: 16px; font-weight: bold; }
.hot_news_first_summary { height: 40px; line-height: 20px; padding: 0 10px 0 5px; color: #666; overflow: hidden; }
.hot_news_link ul { margin-top: 8px; }
.hot_news_link ul li { height: 26px; line-height: 26px; width: 420px; margin: 0 10px 0 5px; vertical-align: middle; }
.hot_news_link ul li.hotnews_link_separated { border-top: solid 1px #ccc; }
.hot_news_link ul li a { display: inline; float: left; width: 270px; font-size: 14px; overflow: hidden; white-space: nowrap; }
.hot_news_link ul li a:hover { color: #369; text-decoration: underline; }
.hot_news_link ul li span { float: right; }

.special_topic { float: right; width: 244px; }
.special_topic_title { height: 28px; border: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; }
.special_topic_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #f60; }
.special_topic_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.special_topic_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }
.special_topic_link { width: 242px; height: 242px; padding: 2px 0 4px 0; border: solid 1px #b7d0ef; border-top: 0; background-color: #f1fcff; }
.special_topic_link li { width: 242px; height: 22px; line-height: 22px; overflow: hidden; }
.special_topic_link li a { padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 7px; }
.special_topic_link li a:hover { color: #369; text-decoration: underline; }

.special_topic_ad { width: 242px; height: 46px; border: solid 1px #ccc; margin-top: 6px; overflow: hidden; }

.ad_8 { height: 48px; border: solid 1px #ccc; margin-top: 8px; }
.ad_8 li { display: inline; float: left; margin: 1px; margin-right: 5px; height: 46px; overflow: hidden; }
.ad_8 li.last_ad { margin-right: 1px; }

.main_page_5 { margin-top: 8px; height: 217px; }

.price_list { float: left; width: 347px; height: 216px; margin-right: 5px; }
.price_title { height: 28px; border: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; }
.price_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #0188fe; }
.price_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.price_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }
.price_link { height: 176px; border: solid 1px #b7d0ef; border-top: 0; padding: 4px 0 6px 0; }
.price_link li { height: 22px; line-height: 22px; vertical-align: middle; }
.price_link li a { display: inline; float: left; width: 320px; font-size: 14px; overflow: hidden; white-space: nowrap; padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 11px; }
.price_link li a:hover { color: #369; text-decoration: underline; }
.price_link li span { float: right; margin-right: 5px; }

.stock_import_export { float: right; width: 244px; }
.sto_imp_exp_tab { height: 28px; border: solid 1px #b7d0ef; border-bottom: 0; background: url(../img/bg-index-2-222.gif) repeat-x 0 -82px; }
.sto_imp_exp_tab li { float: left; width: 90px; height: 27px; text-align: center; color: #555; font: bold 14px/27px "宋体"; cursor: pointer; border-right: solid 1px #b7d0ef; border-bottom: solid 1px #b7d0ef; }
.sto_imp_exp_tab li.active_51bxg { background: url(../img/bg-index-2-222.gif) repeat-x 0 -54px; border-bottom: 0; }
.sto_imp_exp_tab li.placeholder { width: 60px; border-right: 0; }
.sto_imp_exp_tab li.active_51bxg a { color: #0188fe; }
.sto_imp_exp_link { display: none; height: 177px; padding: 4px 0 6px 0; border: solid 1px #b7d0ef; border-top: 0; }
.sto_imp_exp_con .active_51bxg { display: block; }
.sto_imp_exp_link li { width: 242px; height: 22px; line-height: 22px; overflow: hidden; }
.sto_imp_exp_link li a { padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 8px; }
.sto_imp_exp_link li a:hover { color: #369; text-decoration: underline; }

.ad_9 { height: 48px; border: solid 1px #ccc; margin-top: 8px; }
.ad_9 li { display: inline; float: left; margin: 1px; margin-right: 5px; height: 46px; overflow: hidden; }
.ad_9 li.last_ad { margin-right: 1px; }

.main_page_6 { margin-top: 8px; height: 238px; }

.news_list { display: inline; float: left; width: 347px; height: 238px; margin-right: 5px; }
.news_list_title { height: 28px; border: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; }
.news_list_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #0188fe; }
.news_list_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.news_list_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }
.news_list_content { height: 198px; padding: 4px 0 6px 0; border: solid 1px #b7d0ef; border-top: 0; }
.news_link { float: left; height: 192px; margin-top: 2px; }
.news_link li { width: 235px; height: 24px; line-height: 24px; overflow: hidden; }
.news_link li a { font-size: 14px; padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 8px; }
.news_link li a:hover { color: #369; text-decoration: underline; }
.news_list_ad { display: inline; float: right; width: 100px; height: 186px; margin: 5px; }

.trend { float: right; width: 244px; }
.trend_title { height: 28px; border: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; }
.trend_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #0188fe; }
.trend_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.trend_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }
.trend_link { height: 198px; padding: 4px 0 6px 0; border: solid 1px #b7d0ef; border-top: 0; background-color: #f1fcff; }
.trend_link li { width: 242px; height: 22px; line-height: 22px; overflow: hidden; }
.trend_link li a { padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 8px; }
.trend_link li a:hover { color: #369; text-decoration: underline; }

.ad_10 { height: 42px; border: solid 1px #ccc; margin-top: 8px; }
.ad_10 li { display: inline; float: left; margin: 1px; margin-right: 5px; height: 40px; overflow: hidden; }
.ad_10 li.last_ad { margin-right: 1px; }

.main_page_7 { margin-top: 8px; height: 245px; }

.community { float: left; width: 697px; height: 242px; margin-right: 5px; border: solid 1px #b7d0ef; }
.community_title { height: 28px; border-bottom: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; }
.community_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #0188fe; }
.community_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.community_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }

.community_content { }
.community_content_child { float: left; width: 348px; height: 204px; padding: 4px 0 6px 0; }
.community_content .first_child { border-right: solid 1px #ccc; }
.community_pic { display: inline; float: left; width: 120px; height: 82px; margin: 3px; border: solid 1px #ccc; overflow: hidden; }
.community_pic img { margin: 1px; }
.community_first { display: inline; float: right; width: 218px; height: 90px; margin-left: 2px; text-align: center; }
.community_first a { color: #333; font: bold 14px/28px "宋体"; }
.community_first p { text-align: left; line-height: 20px; color: #666; }

.community_link { clear: both; width: 338px; height: 110px; margin: 2px 4px; }
.community_link li { height: 22px; line-height: 22px; overflow: hidden; }
.community_link li a { padding-left: 7px; background: url(../img/icon-index-point-2-2.gif) no-repeat 0 6px; }
.community_link li a:hover { color: #369; text-decoration: underline; }

.brand_enterprise { float: right; width: 242px; height: 243px; border: solid 1px #b7d0ef; }
.brand_enterprise_title { height: 28px; background: url(../img/bg-index-2-222.gif) repeat-x 0 -26px; border-bottom: solid 1px #b7d0ef; }
.brand_enterprise_title h5 { float: left; width: 90px; height: 28px; font: bold 14px/28px "宋体"; padding-left: 10px; color: #0188fe; }
.brand_enterprise_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.brand_enterprise_title .more a { margin: 0 5px; font: normal 12px/28px "宋体"; }

.brand_enterprise_logo { width: 232px; height: 72px; padding: 3px 5px; padding-bottom: 0; background-color: #f1fcff; }
.brand_enterprise_logo li { display: inline; float: left; width: 110px; height: 30px; border: solid 1px #ccc; margin: 2px; overflow: hidden; }

.brand_enterprise_link { height: 213px; background-color: #f1fcff; }
.brand_enterprise_link li { width: 232px; height: 21px; line-height: 21px; padding: 0 5px; overflow: hidden; }
.brand_enterprise_link li a { padding-left: 12px; background: url(../img/icon-index-point-2-2.gif) no-repeat 5px 7px; }
.brand_enterprise_link li a:hover { color: #369; text-decoration: underline; }

.ad_11 { height: 42px; border: solid 1px #ccc; margin-top: 8px; }
.ad_11 li { display: inline; float: left; margin: 1px; margin-right: 5px; height: 40px; overflow: hidden; }
.ad_11 li.last_ad { margin-right: 1px; }

.ad_12 { height: 42px; border: solid 1px #ccc; margin-top: 8px; }
.ad_12 li { display: inline; float: left; margin: 1px; margin-right: 5px; height: 40px; overflow: hidden; }
.ad_12 li.last_ad { margin-right: 1px; }

.main_page_8 { margin-top: 8px; height: 232px; }

.recruitment { float: left; width: 347px; margin-right: 5px; }
.recruitment_tab { height: 28px; border: solid 1px #b7d0ef; border-bottom: 0; background: url(../img/bg-index-2-222.gif) repeat-x 0 -82px; }
.recruitment_tab li { float: left; width: 90px; height: 27px; text-align: center; color: #555; font: bold 14px/27px "宋体"; cursor: pointer; border-right: solid 1px #b7d0ef; border-bottom: solid 1px #b7d0ef; }
.recruitment_tab li.active_51bxg { background: url(../img/bg-index-2-222.gif) repeat-x 0 -54px; border-bottom: 0; }
.recruitment_tab li.placeholder { width: 163px; border-right: 0; }
.recruitment_tab li.active_51bxg a { color: #0188fe; }
.recruitment_link { display: none; border: solid 1px #b7d0ef; border-top: 0; padding: 4px 0 6px 10px; }
.recruitment_content .active_51bxg { display: block; }
.recruitment_link li { width: 335px; height: 24px; line-height: 24px; overflow: hidden; }
.recruitment_link li a:hover { color: #369; text-decoration: underline; }

.trend_51bxg { float: right; width: 244px; }
.trend_51bxg_title { height: 27px; border: solid 1px #b7d0ef; background: url(../img/bg-index-2-222.gif) repeat-x 0 26px; }
.trend_51bxg_title h5 { float: left; width: 90px; height: 27px; font: bold 14px/27px "宋体"; padding-left: 10px; color: #0188fe; }
.trend_51bxg_title .more { width: 100px; float: right; text-align: right; padding-right: 10px; }
.trend_51bxg_title .more a { margin: 0 5px; font: normal 12px/27px "宋体"; }
.trend_51bxg_link {padding: 4px 0 6px 0; border: solid 1px #b7d0ef; border-top: 0; background-color: #f1fcff; }
.trend_51bxg_link li { width: 242px; height: 24px; line-height: 24px; overflow: hidden; }
.trend_51bxg_link li a { padding-left: 17px; background: url(../img/icon-index-point-2-2.gif) no-repeat 10px 7px; }
.trend_51bxg_link li a:hover { color: #369; text-decoration: underline; }

.trend_51bxg .trend_51bxg_ad { height: 90px; width: 244px; text-align: center; }
.trend_51bxg .trend_51bxg_ad img { width: 244px; height: 40px; display: block; margin-top: 6px; border: 1px solid #ccc; }

.friend_link { margin-top: 8px; padding: 2px 10px; border: solid 1px #ccc; background-color: #f1f1f1; text-align: justify; text-justify: newspaper; }
.friend_link a, .friend_link a:link, .friend_link a:visited { line-height: 22px; color: #369; }
.friend_link a:hover { color: #08f; }
.friend_link span { margin: 0 5px; color: #ccc; }

.footer { height: 100px; margin-top: 8px; padding-top: 8px; border-top: solid 1px #ccc; }
.footer_left { float: left; width:787px; height:140px; }
.help_link { line-height: 30px; }
.help_link .link_51bxg { margin-left: 20px; }
.help_link img { display: inline; vertical-align: middle; }
.help_link span { margin: 0 10px; }
.help_link .link_51bxg span { margin-right: 0; }
.help_link span.china_stainless_steel { color: #666; margin: 0; }
.copyright_bar { padding-left: 20px; line-height: 18px; margin-top: 10px; color: #666; }
.footer_right { float: right; margin-right: 20px; }
.copyright_bar b{ color:#ff8800;}
.footer_right img { vertical-align: middle; margin: 10px; }

.help_wanted { background: url(../img/a_xuweiyidai.jpg) no-repeat center; }

.close_float_div{background: url(../ad/close0517.jpg) no-repeat; width:190px; height:17px; position:absolute; left:191px; top:0;}